<?php
// Delete all points from this user
$this->dbobject->query_write("
	UPDATE " . TABLE_PREFIX . "dbtech_vbshop_shop
	SET ownerid = 0
	WHERE ownerid = " . $this->existing['userid'] . "
");
$this->dbobject->query_write("
	DELETE FROM " . TABLE_PREFIX . "dbtech_vbshop_purchase
	WHERE userid = " . $this->existing['userid'] . "
");
/*
$this->dbobject->query_write("
	DELETE FROM " . TABLE_PREFIX . "dbtech_vbshop_ticket
	WHERE userid = " . $this->existing['userid'] . "
");
*/

// Rebuild cache
VBSHOP_CACHE::build('shop');
?>